@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'MemphisLTStdBold';
	src: url('fonts/memphisltstd-bold-webfont.eot');
	src: local('☺'), url('fonts/memphisltstd-bold-webfont.woff') format('woff'), url('fonts/memphisltstd-bold-webfont.ttf') format('truetype'), url('fonts/memphisltstd-bold-webfont.svg#webfontJTxWD3JC') format('svg');
	font-weight: normal;
	font-style: normal;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333;
	line-height: 175%;
}
body {
	background-color: #e8e8e8;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}.blue_box_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFF;
}
.black_heading {
	font-family: MemphisLTStdBold, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #000;
}
.white_heading {
	font-family: MemphisLTStdBold, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #FFF;
}.footer {
	font-size: 8pt;
	color: #5e5e5e;
}
.footer a:link, .footer a:visited {
	font-size: 8pt;
	color: #333;
}
.footer a:active, .footer a:hover {
	font-size: 8pt;
	color: #000;
}

ul.topnav {
	list-style: none;
	padding: 0px;
	margin: 0;
	float: left;
	width: 960px;
}
ul.topnav li {
	float: left;
	margin: 0;
	padding: 0 0 0 0;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
}
ul.topnav li a{
	font-family: MemphisLTStdBold, Verdana, Geneva, sans-serif;
	font-size: 10pt;
	padding: 15px 15px;
	color: #ffffff;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	float: left;
	border-right: 1px solid #4e5974;
	height: 20px;
}
ul.topnav li a:hover{
	background-color: #ee1d56;
	color: #FFF;
}

ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 37px;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 170px;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #3399de; /*--Create bevel effect--*/
	clear: both;
	width: 170px;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 139px;
	background: #0c7cc8;
	font-size: 9pt;
	color: #FFF;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #005c9b;
}
